.editor_dialog_wrapper{
    margin: 0 auto;
    position: relative;
    width: 982px;
}
.editor_dialog_container{
    width:1000px;
}
@font-face { font-family: Avenir; src: url(../fonts/LTe50344.woff); } 
.editor_dialog_container *{
    font-family: Avenir!important;
}
.editor_dialog_title{
    display:none;
}
.editor_dialog_wrapper .ui-tabs .ui-tabs-panel{
    padding: 0 0 0 9px;
}

.editor_dialog_wrapper {
    background-color: #FFFFFF !important;
    border: 1px solid #EAEAEA;
    border-radius: 20px ;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    box-shadow: 0 0 10px 1px #323232;
    display: block;
    height: 624px;
    margin: 0 auto !important;
    top: 53.5px;
    width: 981px;
}
.editor_dialog_wrapper .ui-dialog-titlebar {
    display: block;
    height: 0;
    padding: 0 !important;
    width: 0;
}
.editor_dialog_close {
    background: url("../images/dialog/close.png") no-repeat scroll 0 0 transparent;
    display: none;
    height: 63px;
    position: absolute;
    right: -40px;
    top: -42px;
    width: 62px;
    z-index: 1000;
}
.editor_dialog_wrapper  .ui-dialog-content{
    overflow: visible;
}
.editor_dialog_wrapper  h1{
    font-size: 35px; 
    font-weight:bold;
    color: #323232;
    display:block;
    width: 930px;
    border-bottom: 4px solid #fa9414;
    line-height: 1em;
    padding-bottom: 14px;
}
.editor_dialog_wrapper  h1 span{
    color: #fa9414;
}
.editor_dialog_hide{
    display:none;
}
.editor_dialog{
    margin-top: -15px;
}
.editor_dialog_wrapper #tabs .ui-widget-content,
.editor_dialog_wrapper #tabs .ui-state-active{
    background: #eee;
    overflow:visible;
}
.editor_dialog_images{
    width: 978px; 
    height: 389px; 
}
.editor_dialog_images > span{
    width:45px;
    height:45px;
    display:inline-block;
    background-image: url(../images/dialog/icons.png);
    margin: 0 -4px -7.5px 0;
    cursor:pointer;
}
.editor_dialog_images > span:hover{
    background-color: #fff;
    border-radius: 5px;
}
.editor_dialog_wrapper #tabs .ui-tabs-nav a{
    font-weight: bold;
}
.editor_dialog_wrapper #tabs .ui-state-active *{
    color:#fa9414;
}
.editor_dialog_wrapper #tabs.ui-tabs .ui-tabs-nav{
    padding: 0.2em 0 0;
}
.editor_dialog_wrapper #tabs .ui-widget-header{
    background:#fff;
}
.editor_dialog_wrapper #tabs .ui-widget-content{
    border: medium none;
    border-radius: 0 5px 5px 5px;
    height: 390px;
    overflow: hidden;
}
.editor_dialog_wrapper #tabs.ui-widget-content{
    background:none;
    border:none;
}
.editor_dialog_intro{
    margin-top: -18px;
}
.editor_dialog_wrapper #tabs.ui-tabs{
    padding:0;
}
.editor_dialog_wrapper #tabs .nano > .pane{
    width:3px;
}
.editor_dialog_wrapper  .nano > .pane > .slider{
    background-color: #FA9414;
    border-radius: 5px 5px 5px 5px;
    height: 16px!important;
    left: -3px;
    position: relative;
    width: 7px;
    cursor:pointer;
    margin-top: 31px;
}
.editor_dialog_wrapper .nano > .pane {
    background: none repeat scroll 0 0 #323232!important;
    border-radius: 5px 5px 5px 5px!important;
    height: 360px!important;
    opacity: 0.01;
    overflow: visible;
    position: absolute;
    right: 9px!important;
    top: 16px!important;
    transition: all 0.2s ease 0s;
}
.dialog_file{
    display:block;
    width:100px;
    opacity: 0.5;
    overflow: hidden;
}